
/*************************************************************************/

#top-container { margin:0px auto; width:100%; background-color:#ffffff; }
#top { margin:0px auto; width:940px; background-color:#ffffff; }
.top-left { float:left; margin:0px; padding:20px 0px 20px 30px; }
.top-right { float:right; margin:0px; padding:20px 20px 0px 0px; }

#intro-container { margin:0px auto; width:100%; background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-position:right top; background-color:#02010d; }
#intro { margin:0px auto; width:940px; min-height:280px; }
#intro-small { margin:0px auto; width:940px; min-height:220px; }
.intro-left { float:left; margin:0px; padding:20px 0px 0px 20px; width:490px; }
.intro-right { float:right; margin:0px; padding:0px 0px 0px 0px; }
.intro-left h1 { color:#d154a8; font-size:38px; font-family: 'Nothing You Could Do', cursive; text-align:left; margin-top:10px; }
.intro-left h1.reduce { font-size:28px; }
.intro-left h1.blue { font-size:22px; color:#6798cc; margin-top:10px; }
.intro-left h2 { color:#ffffff; font-size:16px; font-weight:lighter; text-align:left; line-height:1.5em; }

#menu-container { margin:0px auto; width:100%; background-color:#317023; }
.menu { margin:0px auto; width:940px; padding:0px 0px 0px 10px; background-color:#317023; }

#main-container { margin:0px auto; width:940px; background-color:#ffffff; }
#main-content { padding:0px; }
.main { float:left; width:900px; background-color:#ffffff; text-align:left; background-color:#ffffff; padding:0px 20px 20px 20px; }
.main-left { float:left; width:570px; text-align:left; padding:10px 30px 0px 30px; margin-bottom:20px; background:url(../images/shade-right.png) repeat-y right 20px; }
.main-right { float:right; width:255px; text-align:left; padding-top:10px; padding-right:30px; padding-bottom:20px; margin-left:0px; }
.main-left-content { float:left; width:570px; text-align:left; padding:10px 30px 50px 30px; margin-bottom:20px; background:url(../images/shade-right.png) repeat-y right 20px; }

.quote-left { float:left; width:370px; text-align:left; padding:10px 30px 0px 30px; margin-bottom:20px; background:url(../images/shade-right.png) repeat-y right 20px; }
.quote-right { float:right; width:455px; text-align:left; padding-top:10px; padding-right:30px; padding-bottom:20px; margin-left:0px; }

.left-float { float:left; width:220px; }

#footer-container { margin:0px auto; width:100%; border-top:4px solid #c51f8f; background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-position:right top; background-color:#02010d; }
#footer { margin:0px auto; width:900px; padding:5px 10px; color:#ffffff; font-size:13px; }
#footer h1 { color:#c51f8f; font-size:22px; font-weight:bold; }

.footer-left { float:left; text-align:left; padding:10px 0px 140px 0px; }
.footer-left img { float:left; margin:0px 0px 0px 20px; }
.footer-section { float:left; width:240px; text-align:left; }

.footer-right { float:right; width:250px; text-align:right; padding:10px 40px 0px 0px; }
.footer-right img { background-color:#ffffff; padding:1px; margin:10px 0px 0px 4px; }

#footer a:link, #footer a:visited {
	color:#57aee6;
	border-bottom:1px dotted #57aee6;
	text-decoration:none;
}

#footer a:hover {
	color: #6fc2f8;
}

.testimonial p { line-height:2em; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; font-style:italic; }
.testimonial b { font-size:22px; font-weight:bolder; margin:5px 5px; color:#999999; }
.testimonial p.who { font-weight:bold; font-style:normal; }
.main-img { float:right; margin:20px 0px 20px 10px; }

.project { float:left; margin:10px 0px 10px 36px; text-align:center; }
.project img { padding:3px; border:1px solid #efefef; }
.project a:link, .project a:visited { color:#025991; text-decoration:none; }
.project a:hover { color:#2d98dd; text-decoration:none; }

.oth-links { float:left; margin:10px 0px 10px 70px; text-align:center; }
.oth-links a:link, .oth-links a:visited { color:#025991; text-decoration:none; }
.oth-links a:hover { color:#2d98dd; text-decoration:none; }

.oth-services { float:left; margin:30px 0px 20px 70px; text-align:center; }
.oth-services a:link, .oth-services a:visited { color:#025991; text-decoration:none; }
.oth-services a:hover { color:#2d98dd; text-decoration:none; }

.product-box {
	float:left;
	text-align:center;
	width:140px;
	margin:10px 10px 10px 10px;
}

.product-box p { font-size:12px; }

/*********************************************
* HOME SLIDER                                *
*********************************************/

#slider {
	margin:0px auto;
	width:940px;
	display:block;
	position:relative;
	background:#ffffff url(../images/oj.gif) repeat-x left top;
}

#intro ul, #intro li {
	margin:0; padding:0; list-style:none;
}	

#intro li {
	height:280px; width:940px; overflow:hidden;
}

span#prevBtn{}
span#nextBtn{}

#prevBtn, #nextBtn { 
	display:block;
	width:64px;
	height:64px;
	position:absolute;
	top:220px;
}	

#prevBtn { margin-left:-80px; }
#nextBtn { margin-left:956px; }			
								
#prevBtn a, #nextBtn a { display:block; width:78px; height:102px; }
#nextBtn a { background:url(../images/slider/right_up.png) no-repeat 0 0; }
#nextBtn a:hover { background:url(../images/slider/right_over.png) no-repeat 0 0; }
#prevBtn a { background:url(../images/slider/left_up.png) no-repeat 0 0; }
#prevBtn a:hover { background:url(../images/slider/left_over.png) no-repeat 0 0; }

.slider-left {
	float:left;
	padding:30px 0px 0px 40px;
	width:480px;
	text-align:left;
	color:#ffffff;
	background-color:inherit;
}

.slider-left p a:link, .slider-left p a:visited {
	color:#683f00; font-size:22px; font-weight:bold;
	text-decoration:underline;
}

.slider-left p a:hover {
	color:#7e4d00; font-size:22px; font-weight:bold;
	text-decoration:underline;
}

.slider-left h1 {
	margin:0px 0px 0px 0px;
	font-size:26px;
	color:#683f00; padding-bottom:6px;
	border-bottom:1px dashed #dc982d;
}

.slider-left h1.reduce {
	font-size:22px;
}

.slider-left h2 {
	margin:0px 0px 0px 0px;
	font-size:26px;
	color:#ffffff;
}

.slider-left p {
	font-size:16px;
}

.slider-right {
	float:right;
	text-align:right;
	padding:0px 0px 0px 0px;
}

.contact-img { margin: 0px 10px 0px 0px; }

.bcrumb { 
	margin:0px 0px 20px 0px; padding:4px 0px;
	font-size:11px; color:#666666;
	border-bottom:1px solid #efefef;
}
.bcrumb a:link, .bcrumb a:visited { text-decoration:none; }

.portfolio {
	padding:20px 0px 20px 0px;
}

.portfolio-clear {
	clear:both;
	border-bottom:1px solid #efefef
}

.portfolio img {
	float:left;
	margin:10px 20px 20px 0px;
	border:1px solid #cccccc;
	background-color:#efefef;
	padding:5px;
}

@media only screen and (max-width : 1140px) {

}

@media only screen and (max-width : 480px) {

}

/*** 7" Tablet ************************
@media only screen and (min-width: 600px) and (max-width: 939px) {
	#top-container { width: 590px; }
}*/

/*** Tablet - iPad ********************
@media only screen and (min-width: 760px) and (max-width: 939px) {
	#top-container { width: 760px; }
}*/

/*** Widescreen ***********************
@media only screen and (min-width: 1200px) { 
	#top-container { width: 940px; }
}*/
